.banner {
	color: #000;
	height: 599px;
	font-size: 18px;
	line-height: 22px;
	overflow: hidden;
	background: url(../../images/pages/erp_new/banner_new.jpg) no-repeat center center;
	background-size: cover;
}


.banner-mest {
	background-color: #fff;
    z-index: 2;
    margin-top: 100px;
}

.banner-images{
color: #000;
    height: 299px;
    font-size: 18px;
    line-height: 22px;
    background: url(../../images/pages/erp_new/6-mesto.png) no-repeat center center;
    margin-bottom: -70px;
    /* background-size: cover; */
    z-index: 2;
    position: relative;
}

.banner .span9 {
	background: transparent;
	padding: 100px 0 0 0;
}
.banner h1 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 500;
	margin-bottom: 20px;
	color: #d28530;
}
.banner .h1 {
	font-size: 30px;
	line-height: 30px;
	font-weight: 300;
	margin-bottom: 80px;
	color: #d28530;
}
.banner p {
	margin-top: 70px;
	font-weight: 400;
	margin-bottom: 40px;
}
.banner small {
	display: block;
	font-size: 14px;
	margin-top: 10px;
}
.banner .blue-btn {
	display: inline-block;
	background: #119ac6;
	border: 0px;
	padding: 0 30px;
	box-shadow: 0 13px 20px rbga(0,0,0,0.24);
}
.centered {
	text-align: center;
}
.white-text {
	color: #000;
}
.orange-text {
	background: #eee;
	color: #000;
}
.white-text h2,.grey-text h2, .black-text h2{
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	padding: 30px 0;
	margin: 0;
}
.osobennosti h2 {
	margin-top: 60px;
}
.osobennosti .span6 {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	line-height: 22px;
}

[class*="span"] {
	margin-left: unset;
}
h3.blue {
	color: #119ac6;
	margin-bottom: 20px;
}
.osobennosti .row:nth-child(odd) .span6:first-child{
	text-align: right;
	padding-right: 30px;
	box-sizing: border-box;
}
.competences {
	/*background: url(../../images/pages/erp_new/bg_1.jpg) no-repeat top center;*/
}
.competences h2, .reasons h2, .rel-projects h2 {
	margin: 0px;
	padding: 50px 0;
	font-weight: 500;
}
.orange {
	color: #dd811d;
}
.competences .container {
	padding-bottom: 20px;
}
.competences .span5 img {
	display: block;
	position: absolute;
	margin-left: -95px;
}
.white-text p {
	font-size: 20px;
	line-height: 30px;
	margin: 0 0 35px 0;
	font-weight: 400;
}
.competences p, .reasons p {
	font-size: 14px;
	line-height: 30px;
	margin: 0 0 35px 0;
	font-weight: 400;
}
p.em {
	font-style: italic;
}
.gradient-block {
	background: #ecf3fc;
    padding-bottom: 30px;
    background-color: #eee;
    padding-top: 40px;
}
.rel-projects {
	color: #000;
}
.reasons h2 {
	padding: 120px 0 50px 0;
	line-height: 40px;
}
.reasons .certificates-holder {
	position: relative;
	height: 700px;
}
.reasons .cert {
	position: absolute;
}
.reasons .cert-2 {
	top: -50px;
	left: 225px;
}
.reasons .cert-3 {
	top: 110px;
	left: 400px;
}
.reasons .cert-4 {
	top: 300px;
}
.reasons .cert-5 {
	top: 215px;
	left: 195px;
}
.reasons .cert-6 {
	top: 450px;
	left: 325px;
}
.grey-text {
	background: #eee;
	color: #000;
}
.rel-projects .container {
	padding-bottom: 40px;
}
.projects-row .span6 {
	box-sizing: border-box;
	height: 430px;
	overflow: hidden;
	background: #fff;
	box-shadow: 0 2px 3px rgba(0,0,0,0.24);
	margin-bottom: 20px;
}
.projects-row .info-main:after {
	display: block;
	clear: both;
	content: '';
}
.projects-row .info-main {
	position: relative;
	border-bottom: #eee 1px solid;
	padding: 20px;
}
.projects-row .info-main .picture {
	float: left;
	width: 200px;
	height: 180px;
	overflow: hidden;
}
.projects-row .info-main .text {
	float: right;
	width: 200px;
	padding-left: 20px;
}
.projects-row .info-main p {
	margin-bottom: 20px;
}
.projects-row .info-main p.prop {
	font-size: 16px;
	line-height: 18px;
	padding: 0px;
	margin-left: 0px;
}
.projects-row .info-main p.prop  span {
	color: #777;
}
.projects-row .info-main h3 {
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 20px;
	cursor: pointer;
}
.projects-row .info-main .link-otzyv {
	display: block;
	position: absolute;
	bottom: 20px;
	color: #119ac6;
}
.projects-row .info-more {
	padding: 20px;
	font-size: 16px;
	line-height: 18px;
}
.projects-row .info-more p {
	margin-bottom: 15px;
}
.projects-row .info-more p.blue {
	color: #119ac6;
}
.projects-row.hidden{
	display: none;
}
.more-projects {
	text-align: center;
}
.more-projects-link {
	    display: inline-block;
    border: #403b8c 2px solid;
    border-radius: 5px;
    color: #403b8c;
    font-size: 18px;
    font-weight: 500;
    line-height: 40px;
    padding: 0 40px;
    transition: 300ms;
}
.more-projects-link .dots {
	line-height: 36px;
	vertical-align: bottom;
	padding-left: 10px;
}
.more-projects-link:hover {
	background: #119ac6;
	color: #fff;
}
.orange-text .container {
	padding-top: 40px;
	padding-bottom: 40px;
}
.orange-text p {
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	margin-bottom: 35px;
}
.orange-text .big {
	font-size: 24px;
	font-weight: 500;
}
.pic-holder {
	position: relative;
}
.pic-holder img {
	display: block;
	width: 100%;
	margin-bottom:40px;
}
.pic-holder .pics-1 {
	position: absolute;
	width: 191px;
	top: -120px;
	left: -220px;
}
.pic-holder .pics-2 {
	position: absolute;
	top:200px;
	width: 191px;
	left: 10px;
}
.pic-growth {
	display: block;
	margin-left: -345px;
}
ul.dots {
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
}
ul.dots li{
	margin: 0 0 20px -20px;
	padding-left: 20px;
	line-height: 25px;
	position: relative;
}
ul.dots li:before {
	position: absolute;
	top: 12px;
	left: 0;
	width: 3px;
	height: 3px;
	background: #000;
	content: '';
	border-radius: 2px;
}
.grey-text.clients{
	overflow: hidden;
}
.swiper-container.clients-mini-slider {
	height: 272px;
	padding-bottom: 105px;
}
.swiper-nav {
	text-align: center;
	padding-top: 20px;
	margin-left: -5px;
}
.swiper-button-prev, .swiper-button-next {
	display: inline-block;
	background: #fff;
	width: 39px;
	height: 39px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.24);
	margin: 0 5px;
	cursor: pointer;
}
.swiper-button-prev {
	background:#fff url(../../images/pages/vnedrenie-erp-pod-kluch/slider_prev.png) no-repeat center center;
}
.swiper-button-next {
	background:#fff url(../../images/pages/vnedrenie-erp-pod-kluch/slider_next.png) no-repeat center center;
}
.swiper-container.clients-mini-slider {
	overflow: visible;
}
.swiper-container.clients-mini-slider .swiper-slide {
	position: relative;
	opacity: 0;
	transition: 200ms;
}
.swiper-container.clients-mini-slider .picture {
	display: block;
	width: 228px;
	height: 160px;
	border-radius: 5px;
}
.swiper-container.clients-mini-slider .picture img {
	display: block;
	border-radius: 5px;
}
.swiper-container.clients-mini-slider .text {
	position: absolute;
	bottom: 0px;
	text-align: left;
	padding: 15px 0 0 0;
	width: 188px;
	font-size: 16px;
	min-height: 100px;
}
.swiper-container.clients-mini-slider .swiper-slide-visible {
	opacity: 1;
}
.swiper-container.clients-mini-slider .swiper-slide-visible .picture {
	box-shadow: 0 39px 64px rgba(0,0,0,0.24);
	border-radius: 5px;
}
.swiper-container.clients-mini-slider .text .title {
	display: block;
	font-weight: 500;
	margin-bottom: 5px;
	font-size: 18px;
}
.order-block {
	height: 550px;
	background: url(../../images/pages/vnedrenie-erp-pod-kluch/zayavka_bg.jpg) repeat-x center center;
}
.order-block h2 {
	color: #fff;
}
.order-block .text {
	height: 282px;
	background: #fff;
	margin-bottom: 10px;
	box-shadow: 0 2px 3px rgba(0,0,0,0.24);
	font-size: 18px;
	font-weight: 500;
}
.order-block .picture {
	height: 135px;
	padding-top: 50px;
}
.order-block .blue-btn {
	background: #119ac6;
	border: 0px;
	padding: 0 30px;
	box-shadow: 0 13px 20px rbga(0,0,0,0.24);
}
.fancybox-next span {
	right: 0px;
}
.fancybox-prev span {
	left: 0px;
}
.banner form {
	width: 70%;
}
.banner input[type=text], .consult-form input[type=text]{
	display: inline-block;
	width: 48%;
	box-sizing: border-box;
	background: #fff;
	padding: 15px;
	border: #000 1px solid;
	font-size: 12px;
	color: #000;
	border-radius: 2px;
	margin-bottom: 20px;
	outline: none;
}
.banner input[type=text].error,.consult-form input[type=text].error{
	border-color: red;
}
.form-error {
	text-align: center;
	color: red;
}
.banner input[type=submit], .consult-form input[type=submit]{
	display: block;
	width: 48%;
	box-sizing: border-box;
	background: #dd811d;
	color: #fff;
	padding: 10px 10px;
    border-radius: 3px;
    font-size: 22px;
	font-weight: 500;
	font-family: Roboto;
	outline: none;
}
.consult-form .container {
	padding-bottom: 30px;
}
.consult-form form {
	width: 100%;
	text-align: center;
}
.consult-form input[type=text]{
	    width: 296px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 5px;
    margin-left: 5px;
    border: #949494 1px solid;
    border-radius: 3px;
}
.consult-form .form-buttons {
	margin-bottom: -45px;
	margin-top: 2px;
}
.consult-form input[type=submit]{
	width: 296px;
	margin: 0px auto;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #444;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #444;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #444;
}
:-moz-placeholder { /* Firefox 18- */
  color: #444;
}
.implement .container {
	padding-bottom: 60px;
}
.implement .span3 {
	position: relative;
	margin-top: 60px;
}
.implement .number {
	position: absolute;
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
	color: #de8b31;
}
.implement .pic {
	height: 90px;
	padding-left: 30px;
}
.implement .span3 img {
	display: block;
}
.implement .span3 p {
	font-size: 14px;
	line-height: 18px;
	margin: 20px 0;
}
.info-header h2 {
	padding-left: 290px;
}
.answering {
	height: 301px;
}
.answering .photo {
	position: absolute;
	margin-left: -90px;
	margin-top: -65px;
}
.answering .text {
	padding: 70px 0 70px 295px;
	font-size: 24px;
	line-height: 40px;
	font-style: italic;
}
.answers a {
	color: #e39b4e;
}
.answers .question.orange {
	font-size: 24px;
	line-height: 24px;
	margin: 60px 0 40px 0;
	font-style: italic;
	font-weight: 600;
}
.answers .question.black {
	font-size: 36px;
	line-height: 50px;
	font-weight: 600;
	margin-bottom: 80px;
}
.answers .answer {
	margin-bottom: 60px;
}
.answers .answer.big p {
	font-size: 30px;
	line-height: 45px;
}
.answers .question-mark {
	float: right;
	font-size: 350px;
	margin-right: 85px;
	font-weight: 600;
}
.answers ul {
	margin-left: 20px;
}
.answers ul li {
	font-size: 20px;
	line-height: 30px;
}
.last-block .pic {
	margin: 0 auto;
	max-width: 100%;
	margin-bottom: 20px;
}
.last-block .pic img {
	max-width: 100%;
}
.last-block h2 {
	margin-top: 120px;
	font-size: 20px;
	line-height: 30px;
	font-style: italic;
}


.video-blocks{
	    padding-bottom: 20px;
    padding-top: 20px;
    border: none;
}


.video-text.banner {
	position: relative;
	height: 350px;
	background: url(../../images/pages/erp_new/header-bot.jpg) no-repeat center bottom;
	margin-bottom: -100px;
} 

.video-text.banner h1 {
	font-size: 38px;
    line-height: 1;
    padding-top: 120px;
    text-align: left;
	margin-left: 20px;
	margin-bottom: 10px;
    color: #000;
    font-weight: 500;
}
.title-year{
	margin-left:20px;
}

.title-year h2{
	font-size:30px;
	color:#000;
	float:left;
	font-weight: 600;
}


.title-year hr {
      border: 1px solid #939894;
    display: inline-block;
    margin: 10px 3px;
    width: 650px;
    float: left;
    margin-left: 65px;
}

.span6.video{
	width: 100%;
    padding-top: 50px;
    display: inline-block;
}

.video-text-desc{
	    width: 50%;
    display: inline-block;
}
.video-text-desc a{
	font-size: 25px;
    line-height: 30px;
	color: #403b8c;
}

.video-text-desc p{
	font-size: 18px;
    line-height: 27px;
    font-style: italic;
    padding-top: 20px;
}

.video-link{
	    width: 50%;
    display: inline;
    float: right;
}

.video-link :before{
	    display: block;
    position: absolute;
    content: "";
	margin-left:20%;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.45);
    width: 70px;
    height: 70px;
    top: calc(50% - 35px);
    left: calc(50% - 35px);
    opacity: .8;
}

.video-link :after{
	    display: block;
		margin-left:20%;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-left: 22px solid #fff;
    border-bottom: 12px solid transparent;
    top: calc(50% - 11px);
    left: calc(50% - 7px);
    opacity: 1;
}

.white-text.last-block{
	padding-bottom: 20px;
}
.white-text.consult-form h3{
	text-align: center;
    position: relative;
    top: -20px;
    font-size: 26px;
    font-weight: 500;
}
.chitat-smotr{
	padding-bottom: 30px;
	height: 300px;
    
    margin-top: 90px;
    background-color: #dd811d;
}


.chitat-smotr h2{
	color: #fff;
    padding-bottom: 30px;
    font-size: 35px;
    line-height: 1.5;
    padding-top: 60px;
}

.chitat{
	position:relative;
	padding-top:20px;
}

.chitat a{
    
    position: relative;

    bottom: 13px;
    left: 15px;
    font-size: 24px;
    
    color: #403b8c;
}

header.mobile-header,
.heade-mobile-menu,
.main-menu-toggle,
.mobile-zadach {
	display: none;
}
 
@media (max-width: 1199.98px) { 

}
@media (max-width: 991.98px) { 
	.container{
		width: 100%;
		padding: 0 15px;
		box-sizing: border-box;
	}
	.row{
		margin: 0 !important;
	}
	.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12{
		width: initial;
		margin: 0!important;
	} 
	body{
		min-width: 300px
	}
	[class*="span"]{
		float: none
	}
	.footer hr{
		width: 100%
	}	
	.img-zadach{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	.img-zadach .span2{
		float: none;
		padding: 0 15px;
	}
	.img-zadach .span2 p{
		font-size: 16px;
	}
	.top-new .row,
	.menu-no-region .row{
		display: flex;
		justify-content: space-between;
	}
		.row:before, .row:after{
			display: none
		}
		.header-social,
		.contacts-menu,
		.slogan.new{
			display: none
		}
	.spec-zadachi .adapt .row{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap
	}
		.spec-zadachi .adapt .row .span6{
			width: 100%;
			max-width: calc(50% - 15px);
		}
	.adapt ul{
		padding: 0;
	}
		.adapt-zadach li{
			height: auto
		}
			.adapt p{
				width: 100%;
				font-size: 14px;
			}
	h2,
	.adapt h2{
		font-size: 32px;
		line-height: 1.5
	}
	.spec-forma input[type=submit]{
		padding: 0;
		font-size: 14px;
	}
	.black-text {
		background: #fff;
		background-image: url(../../images/pages/services-specialist/map.jpg);
		background-size: 50% auto;
		background-position: 50%;
		background-repeat: no-repeat;
		color: #000;
	}	
	.list-facts{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
		.list-facts .span3{
			width: 250px;
		}
		.facts .number{
			border: none;
			color:#0f1590;
			font-weight:bold;
			font-size: 36px;
			line-height: 36px
		}
		.facts .text{
			font-size: 16px;
		}
	.more-clients{
		display: none
	}
	.clients-wrapper{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;		
	}
		.clients-wrapper .clients-slide {
			display: block !important;
			border-radius: 5px !important;
			overflow: hidden;
			margin: 5px !important;
			width: 200px;
			height: auto;
			position: relative;
			box-shadow: 0 2px 3px #e8e8e8;
			margin: 8px 0 0 8px;
			border-bottom: 1px solid #d7d7d7;
			background:#fff
		}
		.clients-mini-block .clients-slide .picture{
			width: 100%;
			text-align:center;
			box-shadow: none;
			height: auto;
		}
		.clients-mini-block .clients-slide .picture img{
			max-width: 100%;
			display: inline-block
		}
		.clients-mini-block .clients-slide .text{
			width: 100%;
			box-sizing: border-box;
			padding: 10px;
			position: relative;
			font-size: 12px
		}
		.clients-mini-block .text .title{
			font-size: 16px;
		}
	.partner-text-info{
		font-style: italic;
		text-align: center;
		color: #363636;
		background: #fff;
		padding: 20px 15px;	
		padding-bottom: 30px;		
	}
	.footer {
		padding-top: 72px;
		background-color: #212121;
		color: #fff;
	}
		.footer .col-name{
			color:#fff;
			height: auto;
			margin-bottom: 20px;
		}
		.footer .row{
			display: flex;
			flex-wrap: wrap;			
		}
	.footer-social{
		border: none;
	}
		.footer-social__text{
			color:#fff
		}
	.footer2,.footer3{
		justify-content: space-between;
		display: none !important
	} 
		.footer2 .span4{
			width: calc(33% - 15px);
		}
			.go-to-contacts,
			.phone,
			.send-mail{
				background:none
			}
			.footer2 .span4 i{
				 margin: 30px 10px 0 10px;
			}
			.go-to-contacts div{
				font-size: 12px
			}
}
 

@media (max-width: 767.98px) {  
	header.mobile-header {
		display: block
	}
	.top-new{
		background: none;
		height: auto;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: bold;
		padding: 15px;
	}
		.top-new:after{
			content:'Koderline';
			display: block;
			width: 100%;
		}
	.top-new>div{
		display: none;
	}
	section.menu nav{
		background:#ffffff;
		width: 100%;
	}
		section.menu nav>ul>li{
			float: none;
			display: block;
			margin: 0 !important;
			position: relative;
		}
			section.menu nav>ul>li>a{
				color:#363636;
				font-size: 300;
				font-size: 14px;
			}
			.menu-no-region nav>ul>li>a:hover {
				background: #fff;
				color:#205deb
			}	
			a.next-button {
					position: absolute;
    /* right: 0; */
    width: 100%;
    top: 0;
			}
			.menu nav>ul>li ul{
				-webkit-transition: all 250ms linear;
				transition: all 250ms linear;
				list-style-type: none;
				margin: 0;
				padding: 0;
				opacity: 1;	
				height: auto;
				-webkit-transform: translateZ(0);
			}	
			.mobile-mega-menu ul.has-been-viewed {
				-webkit-transform: translate3d(-100%,0,0);
				-ms-transform: translate3d(-100%,0,0);
				transform: translate3d(-100%,0,0);
			}	
			ul.has-been-viewed>li{
				position: inherit !important; 
			}
	.main-menu-toggle{
		display: block;
	}
	.heade-mobile-menu {
		background: #16c5fe;
		color: #fff;
		text-transform: uppercase;
		height: 60px;
		line-height: 60px;
		padding-left:20px;
		display: block;
		display: flex;
		justify-content: space-between; 
		font-weight: bold
	}	
	a.close-mobile-menu {
		position: relative;
		height: 60px;
		width: 60px;
		background:#16c5fe;
		display: inline-block
	}
		a.close-mobile-menu:before {
			content: '';
			height: 20px;
			width: 1px;
			display: block;
			background: #fff;
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
			top: 50%;
			position: absolute;
			margin-top: -10px;
			left: 50%;		
		}
		a.close-mobile-menu:after {
			content:'';
			height: 20px;
			width: 1px;
			display: block;
			background:#fff;
			-moz-transform: rotate(-45deg);
				-ms-transform: rotate(-45deg);
				-webkit-transform: rotate(-45deg);
				-o-transform: rotate(-45deg);
				transform: rotate(-45deg);	
			position: absolute;
			top: 50%;
			margin-top: -10px;
			left: 50%;				
		}	
	a.close-mobile-menu:hover{
		background:#0bace0
	}
	.main-menu.mobile-mega-menu {
		display: none;
		position: absolute;
		top: 0;
		left: 0px;
		right: 0;

		z-index: 99;
	}
	.menu-fixed .main-menu.mobile-mega-menu{
		
	}
	.menu .row>div {
		height: 56px;
		display: flex;
		align-items: center;
	}	
	a.main-menu-toggle {
		color: #363636;
	}
		a.main-menu-toggle span{
			width: 12px;
			height: 1px;
			background:#363636;
			display: inline-block;
			position: relative;
			vertical-align: middle;
			margin-right: 10px;
		}
		a.main-menu-toggle span:before {
			content: '';
			width: 12px;
			height: 1px;
			display: block;
			position: absolute;
			margin-top: -4px;	
			background:#363636;
		}
		a.main-menu-toggle span:after {
			content:'';
			width: 12px;
			height: 1px;
			display: block;
			background:#363636;
			position: absolute;
			margin-top: 4px;			
		}	
		
			.mobile-zadach{
		display: block;
	}
	.desctop-zadach{
		display: none;
	}
	.menu-no-region .icon-search{
		background: url(/bitrix/templates/new/images/mobile-search.png) no-repeat 10px 50%;
		text-indent: inherit;
		color: #363636;
		width: 75px;
		text-align: right;
		margin: 0;
		height: auto;
	}
		section.menu.menu-no-region.mb-m.menu-fixed {
			background: #fff;
			box-shadow: 0 2px 5px 0 #cecece;
			position: relative
		}
	.menu nav>ul>li ul{
		position: absolute;
		left: 100%;
		top: 0;
		display: block;
		width: 100%;
	}
	body {
		overflow-x: hidden;
	}
	.menu nav>ul>li ul li a{
		background:#fff;
		color:#212121
	}
	a.next-button .arrow {
		text-indent: -999px;
    position: absolute;
    right: 56px;
	}
		a.next-button .arrow:before {
			content: '';
			height: 10px;
			width: 1px;
			display: block;
			background: #000;
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
			top: 50%;
			position: absolute;
			margin-top: -2px;
			left: 50%;
		}
		a.next-button .arrow:after {
			content: '';
			height: 10px;
			width: 1px;
			display: block;
			background: #000;
			-moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
			position: absolute;
			top: 50%;
			margin-top: -9px;
			left: 50%;
		}	
	a.back-button{
		position: relative;
		padding-top: 22px !important;
		padding-bottom: 15px !important;
	} 
		a.back-button:before {
			content: '';
			height: 10px;
			width: 2px;
			display: block;
			background: #000;
			-moz-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform: rotate(45deg);
			transform: rotate(45deg);
			top: 50%;
			position: absolute;
			margin-top: -5px;
			left: 0px;
		}
		.menu nav>ul>li ul li a.back-button:after {
			content: '';
			height: 10px;
			width: 2px;
			display: block !important;
			background: #000;
			-moz-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			transform: rotate(-45deg);
			position: absolute;
			top: 50%;
			margin-top: 2px;
			left: 0px;
		}	
		.menu nav>ul>li ul li {
			margin: 0;
			border-top: 1px solid #dddddd;
			padding-left: 30px;
			background: #fff;
		}	
			.menu-no-region nav>ul>li ul li a:hover {
				background: #fff;
				color: #2f68ec;
}	

.banner input[type=text], .consult-form input[type=text] {
    display: inline-block;
width: 100%;
}
.banner input[type=submit], .consult-form input[type=submit] {
    display: block;
width: 100%;
}

.banner {
    color: #000;
height: 659px;
}
.banner .h1 {
        margin-bottom: 20px;
}
.banner form {
    width: 100%;
}
.competences .span5 img {
    display: block;
    position: relative;
    margin-left: 0;
    width: 100%;
}
.reasons h2 {
    padding: 20px 0 30px 0;
    line-height: 40px;
}

.reasons .cert {
    position: initial;
}

.projects-row .info-main {
    position: relative;
    /* height: 100%; */
    border-bottom: #eee 1px solid;
    padding: 20px;
    /* display: block; */
}

.projects-row .info-main .picture {
    float: left;
    width: 100%;
    height: 220px;
    overflow: hidden;
}
.projects-row .info-main .text {
    /* float: right; */
    width: 100%;
    padding-left: 20px;
}

.picture img{
	width:100%;
}
.projects-row .span6 {
    box-sizing: border-box;
height: auto;
}

.projects-row .info-main h3 {
    font-size: 18px;
padding-top: 20px;

}

.more-projects {
    text-align: center;
    padding-top: 30px;
}

.pic-holder .pics-2 {
    position: relative;
   top: 0;
    width: 45%;
   left: 0; 
}

.pic-holder .pics-1 {
    position: relative;
    width: 45%;
    top: 0;
    float: right;
    left: 0;
}

.info-header h2 {
    padding-left: 0px;
    margin-bottom: 30px;
}

.answering {
    height: 601px;
}

.answering .text {
    padding: 0;
    font-size: 24px;
    line-height: 40px;
 
    padding-top: 300px;
    position: relative;
    font-style: italic;
}
.answers .answer.big p {
    font-size: 20px;
    line-height: 45px;
}

.pic-growth {
    display: block;
    margin-left: 0;
    width: 100%;
}

.white-text.consult-form h3 {
    
    line-height: 1;
}
.video-text-desc {
    width: 100%;
    position: relative;
    display: inline-block;
}
.video-link {
    width: 100%;
    display: inline;
    float: right;
    position: relative;
}
.video-link :before {
   
    margin-left: 0; 
    
}
.video-link :after {
    
   margin-left: 0; 
   
}
.title-year hr {
    border: 1px solid #939894;
    display: inline-block;
    margin: 10px 3px;
    width: 100%;
    float: left;
    margin-left: 0;
}
.banner-images {
    color: #000;
    height: 120px;
    background-size: cover;
    font-size: 18px;
    line-height: 22px;
    background-image: url(../../images/pages/erp_new/6-mesto.png);
    margin-bottom: -70px;
    background-repeat: no-repeat;
    background-size: 170%;
    background-position: center center;
    z-index: 2;
    position: relative;
}

.banner-mest {
    background-color: #fff;
    z-index: 2;
    margin-top: 10px;
}








}


